## golang-github-rainycape-unidecode 0.0~git20150906.0.c9cf8cd

=== debian/changelog ===
golang-github-rainycape-unidecode (0.0~git20150906.0.c9cf8cd-6) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:20:13 -0500

golang-github-rainycape-unidecode (0.0~git20150906.0.c9cf8cd-5) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:03:39 -0500

golang-github-rainycape-unidecode (0.0~git20150906.0.c9cf8cd-4) unstable; urgency=medium

  * Fix dead VCS-* URLs.

 -- Alexandre Viau <aviau@debian.org>  Sun, 07 Jan 2018 13:47:27 -0500

golang-github-rainycape-unidecode (0.0~git20150906.0.c9cf8cd-3) unstable; urgency=medium

  * Install table.txt

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 13:13:45 -0500

golang-github-rainycape-unidecode (0.0~git20150906.0.c9cf8cd-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL.
  * Remove Built-Using from arch:all -dev package.

  [ Alexandre Viau ]
  * Use XS-Go-Import-Path.
  * Testsuite: autopkgtest-pkg-go.
  * Priority extra -> optional.
  * Change my email to @debian.org.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 00:25:21 -0500

golang-github-rainycape-unidecode (0.0~git20150906.0.c9cf8cd-1) unstable; urgency=medium

  * Initial release (Closes: #798027)

 -- Alexandre Viau <alexandre@alexandreviau.net>  Fri, 04 Sep 2015 11:26:06 -0400
