=== debian/control ===
Source: golang-github-rainycape-unidecode
Section: devel
Priority: optional
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/rainycape/unidecode
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-rainycape-unidecode
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-rainycape-unidecode.git
XS-Go-Import-Path: github.com/rainycape/unidecode
Testsuite: autopkgtest-pkg-go

Package: golang-github-rainycape-unidecode-dev
Architecture: all
Depends: ${misc:Depends},
         golang-go
Description: replace non-ASCII characters with their ASCII approximations
 Package unidecode implements a unicode transliterator which replaces
 non-ASCII characters with their ASCII approximations. Given an
 unicode encoded string, the primary function, Unidecode, returns
 another string with non-ASCII characters replaced with their closest
 ASCII counterparts.
